# language: en
Feature: Vérifier que la machine est disponible

	Scenario: Vérifier que la machine est disponible
		Given la machine est en marche
		When je passe mon badge encore une fois
		Then mon solde s'affiche